Subject: Re: Signals

From: Tom-PT Taylor <[email-masked]>
Date: Thu, 28 Oct 1999 15:51:58 -0500

I believe the definition of BR has to be that the duration of the signal is
preprovisioned and the signal is non-interruptible once its playout begins.
We could add a recommendation that BR signals not exceed, say, 5 seconds in
length.

> -----Original Message-----
> From: John Segers [SMTP:[email-masked]]
> Sent: Thursday, October 28, 1999 1:40 PM
> To:   [email-masked]
> Subject:      Signals
>
> People,
>
> Based on the discussion, I have drafted the following text.  After
> sending it to Brian R., I realized I'd forgotten to include StreamID as
> an optional parameters, but that doesn't change the idea.
>
> I left the text for "brief" unchanged; I'm willing to make brief
> uninterruptable.
>
> Comments?
>
> John
> --
> John Segers                                  email: [email-masked]
> Lucent Technologies                                        Room HE 306
> Dept. Forward Looking Work                      phone: +31 35 687 4724
> P.O. Box 18, 1270 AA  Huizen                      fax: +31 35 687 5954 <<
> Message: Signals >>